Wear OS by Googleは、Android 6.0以降(Android Goは除く)またはiOS 12.0以降を搭載したスマートフォンに対応しています。Google、Wear OS by Google、およびその他の関連するマークとロゴは、Google LLCの商標です。ハイブリッドスマートウォッチは、Android OS5.0以降およびiPhone 5以降/iOS 9.0以降に対応しています。ご利用いただける機能は、機種および国によって異なります。Google Assistantにはご利用いただけない言語もあります。